<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Austria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgia - Bale Net Addon"/>
        <e k="consumable_francia" v="Perancis - Bale Net Addon"/>
        <e k="consumable_germania" v="Jerman - Bale Net Addon"/>
        <e k="consumable_italia" v="Italia - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Belanda - Bale Net Addon"/>
        <e k="consumable_russia" v="Rusia - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spanyol - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antrasit - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Biru Langit - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Krem - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Hitam - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Hitam Legam - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Hitam Oniks - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Biru - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Biru Tua - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Biru Muda - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Biru Dongker - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Cokelat - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Krom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Hijau Klasik - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Emas - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Hijau - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Hijau Tua - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Hijau Muda - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Hijau Zaitun - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Abu-Abu - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Abu-Abu Tua - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Abu-Abu Muda - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Hijau Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Hitam Matte - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Hijau Matte - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metalik %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Nama warna - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Hijau Alam - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Oranye - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Kustom - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Pemilah kustom - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Masukkan nama untuk warna ini - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favorit - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Rona - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Daftar - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Pratinjau - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Merah Muda - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Ungu - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Merah - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Merah Kirmizi - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Merah Tua - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Merah Cerah - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Perak - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Efek Mutiara Sihir Hitam - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Metalik Perak Brilian - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Putih Candy - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Biru Energi - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Metalik Perunggu Emas - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Abu-abu Grafit - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba Green - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Efek Mutiara Putih Bulan - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix Orange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Metalik Biru Balap - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Metalik Perak Smokey Diamond - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Abu-abu Baja - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Hijau Timiano - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Metalik Merah Beludru - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Spesial - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Baja Tahan Karat - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Pirus - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Putih - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Kuning - Bale Net Addon"/>
    </elements>
</l10n>